<h1 mat-dialog-title class="mat-title">{{ data.title }}</h1>
<div mat-dialog-content class="mat-subheading-2">
  {{ data.content }}
</div>
<div mat-dialog-actions>
  <button mat-button mat-dialog-close>Close</button>
</div>
